* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	padding-top:10px;
	color: #312925;
	font-size: 14px;
	line-height: 1.3em;
	font-family: 'Open Sans', sans-serif;
	background:#faf6ef;
}

#wrap {
	background:url('note_bg.jpg') no-repeat 0 0;
	width:548px;
	height:278px;
	margin:70px auto 20px;
	overflow:auto;
}

h1 {	
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height:90px;
	background:url('h1_bg.png') no-repeat 50% 0;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	padding:0;
	margin:55px 0 0;
}

h2 {
	font-size:18px;
	margin-bottom:1.2em;
}

p { text-align:center; font-size: 14px; line-height: 1.35em; font-weight:600; margin-bottom:20px; }

p.small { font-size:12px; font-weight:400; color:#66605d; }

.osoite {
	margin-bottom:2.5em;
}

.hlokunta {
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
}

.hlokunta span {
	display:inline-block;
	padding:0 25px 40px;
}